body {
	background-color: rgba(3, 3, 3, 1) /*{body|background-color}*/;
	background-image: none /*{body|background-image}*/;
	font-size: 14px /*{body|body-font-size}*/;
	color: #222222 /*{body|text-colour}*/;
}
a, a:hover, a:active, .btn-link, .btn-link:hover{
	color: #333333 /*{body|link-colour}*/
}
.wrapper-header {
	background-color: rgba(0, 0, 0, 1) /*{header|background-colour}*/;
	border:none;
	margin-bottom:0px;
}
.wrapper-header a, .wrapper-header a:hover, .wrapper-header a:active {
  color: rgba(128, 128, 128, 1) /*{header|link-colour}*/
}
.wrapper-header .btn-default {
	background-color: rgba(255, 255, 255, 1) /*{header|button-colour}*/;
	border-color: rgba(255, 255, 255, 1) /*{header|button-colour}*/;
	color: #333333 /*{header|button-text-colour}*/;
}
.header-search .ajax_search {
	border-color: rgba(255, 255, 255, 1) /*{header|button-colour}*/;
	box-shadow: none;
	border-width: 2px;
}
.navbar.navbar-default {
	background-color: rgba(77, 77, 77, 1) /*{header|menu-background-colour}*/;
}
.navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li > a:hover,
.navigation-list li a:hover,.navbar-default .navbar-nav > li:hover > a,
.navigation-list li:hover a, .navigation-list li a,
.navbar-default .navbar-nav > li > a:focus {
	color: rgba(255, 255, 255, 1) /*{header|menu-colour}*/;
}
@media (max-width: 1199px)
{
	.navbar-expand-md .navbar-nav .nav-link {
	padding: 12px 10px;
}
}
@media (max-width: 1023px)
{
	.navbar-expand-md .navbar-nav .nav-link {
	padding: 12px 3px;
	font-size: 12px;
}
}
@media (max-width:991px)
{
	.nav-link {
	padding: 0.5rem 10PX;
}
.cont-info {
	font-size: 22px;
}
}
@media (max-width: 767.98px){
body .wrapper-product-title .print-quote 
{
    padding-left: 25px;
}
	.navbar-nav .dropdown-menu .dropdown-item{
		color: rgba(255, 255, 255, 1) /*{header|menu-colour}*/
	}
	.comp-town-header {
	display: block;
}
.comp-town-header .col-sm-4 a {
	width: 50%;
	float: left;
	font-size: 24px;
}
.comp-town-header .col-sm-4 {	
	-ms-flex: 0 0 100%;
	flex: 0 0 100%;
	padding: 0;
	float: left;
	max-width: 100%;
}
.comp-town-header .col-sm-8 {
	-ms-flex: 0 0 100%;
	flex: 0 0 100%;
	max-width: 100%;
	    clear: both;
	padding: 0;
	margin-bottom: 20px;
}
.cont-info a {
	font-size: 24px;
	float: right;
	text-align: right;
}
.comp-town-header .justify-content-end {
	-webkit-box-pack: center !important;
	-ms-flex-pack: center !important;
	justify-content: center !important;
}
}
@media (max-width:575px)
{
	.row.py-3.align-items-center.comp-town-header {
	padding: 0 20px;
}
.comp-town-header .col-sm-4 a {
	font-size: 20px;
}
}
@media (max-width:359px)
{
	.comp-town-header .col-sm-4 a {
	font-size: 18px;
}
}
a#cartcontentsheader {
	padding: 13px 17px;
	background-color: #5d7c81 /*{header|Cart-icon-background-colour}*/;
	color: #ffffff /*{header|Cart-icon-text-colour}*/;
	border: none;
}
.wrapper-footer {
	background-color: #222222 /*{footer|background-color}*/;
	color: #ffffff /*{footer|text-colour}*/;
}
.wrapper-footer a, .wrapper-footer a:hover, .wrapper-footer a:active {
	color: #ffffff /*{footer|link-colour}*/;
}
/* Secondary button */
.btn-outline-secondary, .btn-default {
	color: #333333 /*{buttons|btn-default-text-colour}*/;
	background-color: #ffffff /*{buttons|btn-default-bg-colour}*/;
	border-color: #cccccc /*{buttons|btn-default-border-colour}*/;
}
.btn-outline-secondary:hover,
.btn-outline-secondary:focus,
.btn-outline-secondary:active,
.btn-outline-secondary.active,
.open .dropdown-toggle.btn-outline-secondary,
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default {
	color: #333333 /*{buttons|btn-default-text-colour-hover}*/;
	background-color: #e6e6e6 /*{buttons|btn-default-bg-colour-hover}*/;
	border-color: #adadad /*{buttons|btn-default-border-colour-hover}*/;
}
.btn-outline-secondary.disabled,
.btn-outline-secondary[disabled],
fieldset[disabled] .btn-outline-secondary,
.btn-outline-secondary.disabled:hover,
.btn-outline-secondary[disabled]:hover,
fieldset[disabled] .btn-outline-secondary:hover,
.btn-outline-secondary.disabled:focus,
.btn-outline-secondary[disabled]:focus,
fieldset[disabled] .btn-outline-secondary:focus,
.btn-outline-secondary.disabled:active,
.btn-outline-secondary[disabled]:active,
fieldset[disabled] .btn-outline-secondary:active,
.btn-outline-secondary.disabled.active,
.btn-outline-secondary[disabled].active,
fieldset[disabled] .btn-outline-secondary.active,
.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active,
.btn-outline-secondary:not(:disabled):not(.disabled):active, .btn-default:not(:disabled):not(.disabled):active {
	background-color: #ffffff /*{buttons|btn-default-disabled-bg-colour}*/;
	border-color: #cccccc /*{buttons|btn-default-disabled-border-colour}*/;
}
/* Primary button */
.btn-primary {
	color: rgba(122, 120, 120, 1) /*{buttons|btn-primary-text-colour}*/;
	background-color: #002324 /*{buttons|btn-primary-bg-colour}*/;
	border-color: #002324 /*{buttons|btn-primary-border-colour}*/;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary,
.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active, .show > .btn-primary.dropdown-toggle {
	color: #ffffff /*{buttons|btn-primary-text-colour-hover}*/;
	background-color: #002324 /*{buttons|btn-primary-bg-colour-hover}*/;
	border-color: #002324 /*{buttons|btn-primary-border-colour-hover}*/;
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active, .btn-primary:not(:disabled):not(.disabled):active {
	background-color: #002324 /*{buttons|btn-primary-disabled-bg-colour}*/;
	border-color: #002324 /*{buttons|btn-primary-disabled-border-colour}*/;
}
/* Success Button */
.btn-success {
	color: rgba(255, 255, 255, 1) /*{buttons|btn-success-text-colour}*/;
	background-color: #5d7c81 /*{buttons|btn-success-bg-colour}*/;
	border-color: #5d7c81 /*{buttons|btn-success-border-colour}*/;
}
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open .dropdown-toggle.btn-success,
.btn-success:not(:disabled):not(.disabled):active, .btn-success:not(:disabled):not(.disabled).active, .show > .btn-success.dropdown-toggle {
	color: rgba(255, 255, 255, 1) /*{buttons|btn-success-text-colour-hover}*/;
	background-color: #5d7c81 /*{buttons|btn-success-bg-colour-hover}*/;
	border-color: #5d7c81 /*{buttons|btn-success-border-colour-hover}*/;
}
.btn-success.disabled,
.btn-success[disabled],
fieldset[disabled] .btn-success,
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled:active,
.btn-success[disabled]:active,
fieldset[disabled] .btn-success:active,
.btn-success.disabled.active,
.btn-success[disabled].active,
fieldset[disabled] .btn-success.active, .btn-success:not(:disabled):not(.disabled):active {
	background-color: #5d7c81 /*{buttons|btn-success-disabled-bg-colour}*/;
	border-color: #5d7c81 /*{buttons|btn-success-disabled-border-colour}*/;
}
.component.selector.component-wrapper select, .component.selector.component-wrapper .card {
    border: 0px;
    outline: 0;
	    background: transparent;
}

.editable-description {
    box-shadow: 2px 2px 10px #00d1fb;
    padding: 1px 20px 10px;
    position: relative;
	
}

.editable-description h2:after {
content: "";
    border-bottom: 1px solid #eee;
    position: absolute;
    left: 0;
    width: 100%;
    top: 52px;
}

.editable-description h2 {
    font-size: 18px;
    margin: 10px 0px;
    padding-bottom: 20px;
}

.editable-description .table-crd {
    padding-top: 10px;
	cursor:pointer;
}

/* select#group_3 {
    color: #00d1fb;
} */
.component.selector.component-wrapper select:hover{color: #23527c!important;text-decoration:underline;}
.component.selector.component-wrapper select{color: #522525;cursor:pointer;margin-bottom: 3px;}

   



.cont-info {
    text-align: center;
}

.cont-info a {
    color: #fff;
    font-size: 30px;
    font-weight: bold;
}
.cont-info {
	color: #fff;
	font-size: 27px;
	font-weight: bold;
}
/*--24-6-19-*/

/* My Css 2-7-19 */


.switch {
	position: relative;
	display: inline-block;
	width: 100px;
	height: 34px;
  }
  
  .switch input { 
	opacity: 0;
	width: 0;
	height: 0;
  }
  
  .slider {
	position: absolute;
	cursor: pointer;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #ccc;
	-webkit-transition: .4s;
	transition: .4s;
  }
  
  .slider:before {
	position: absolute;
	content: "";
	height: 26px;
	width: 26px;
	left: 4px;
	bottom: 4px;
	background-color: white;
	-webkit-transition: .4s;
	transition: .4s;
  }
  
  input:checked + .slider {
	background-color: #2196F3;
  }
  
  input:focus + .slider {
	box-shadow: 0 0 1px #2196F3;
  }
  
  input:checked + .slider:before {
	-webkit-transform: translateX(26px);
	-ms-transform: translateX(26px);
	transform: translateX(65px);
  }
  
  /* Rounded sliders */
  .slider.round {
	border-radius: 34px;
  }
  
  .slider.round:before {
	border-radius: 50%;
  }
@media only screen and (min-width:1200px)
{
.custom-pc .component.selector.component-wrapper .card-header {
    float: left;
    display: inline-block;
    width: 25%;
    border: 0;
    background: transparent;
    padding: 0;
}
.custom-pc .component.selector.component-wrapper .card-header h3
{
margin:0px;	
}

.custom-pc .component.selector.component-wrapper .card {
    display: block;
    float: left;
    width: 100%;
    margin-bottom: 15px!important;
}
.custom-pc .component.selector.component-wrapper select {
    color: #522525;
    cursor: pointer;
    margin-bottom: 3px;
    width: 75%;
    float: right;
    display: inline-block;
	
}

.custom-pc .row {
    clear: both;
}

.custom-pc h2 {
    margin-bottom: 15px;
}

.visuals-display-product .card-body  .card.components-thumbnail img#main-image 
{
    max-width: 100px;
}
.custom-pc .component.selector.component-wrapper .card.components-thumbnail 
{
    margin: 15px 0 0px!important;
}
.custom-pc .caption.card-body 
{
    display: block;
    width: 170px;
    padding: 0px;
}

span.prod-pric, span.option-seletd {
    font-weight: 700;
    display: block;
}
.selected .card.components-thumbnail {
    box-shadow: 2px 0px 12px #00d1fb;
}
.switch
 {
    width: 100px;
}

.switch input:checked + .slider:before {
    -webkit-transform: translateX(65px);
    -ms-transform: translateX(65px);
    transform: translateX(65px);
}
.visuals-display-product .card-body .col-12.col-md-6.col-lg-4 
{
    display: table-cell;
    max-width: 100%;
    flex: initial;
    text-align: center;
}

.visuals-display-product .card-body .row 
{
    display: table-row;
    flex: initial;
}
.visuals-display-product .card-body 
{
    display: block;
    overflow-x: auto;
    width: 100%;
}

.visuals-display-product .components-thumbnail p.card-title.h5 
{
    margin: 9px 0px;
	line-height: 17px;
	font-weight: inherit;
}	
}

.vara
{
	cursor: pointer;
}
/* 11-07-19 */
.toggle-btn .switch p.s-on {
    font-size: 25px;
	color: #fff;
	position: absolute;
	top: -2px;
	left: 14px;
	cursor: pointer;
}
.toggle-btn .switch p.s-off 
{
    font-size: 25px;
	color: #3e3e3e;
	position: absolute;
	top: -2px;
	left: 38px;
	cursor: pointer;
}

.wrapper-product-title .toggle-btn, .wrapper-product-title .print-quote 
{
    float: left;
}

.wrapper-product-title .print-quote 
{
    padding-left: 70px;
}
.wrapper-product-title .print-quote img 
{
    padding-right: 15px;
}
